{
	"format_version": "1.10.0",
	"animations": {
		"animation.ender_crystal.move": {
			"loop": true,
			"bones": {
				"outerglass": {
					"rotation": [39.2, "14.5 + (query.life_time * -60.0 + variable.time_offset)", -39.2],
					"position": [0, "16.0 + Math.sin(query.life_time * 230.0 + variable.time_offset) * 8.0", 0]
				},
				"innerglass": {
					"rotation": [39.2, "14.5 + (query.life_time * -60.0 + variable.time_offset)", -39.2],
					"scale": 0.875
				},
				"crystal": {
					"rotation": [219.2, "14.5 + (query.life_time * -60.0 + variable.time_offset)", -39.2],
					"scale": 0.875
				}
			},
			"particle_effects": {
				"0.0": [
					{
						"effect": "cristal",
						"locator": "locator"
					},
					{
						"effect": "cristal_dos",
						"locator": "locator"
					}
				]
			}
		}
	}
}